d@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);body{background:#fff;font-family:'Open Sans', sans-serif;color:#4e4e4e;line-height:22px;height:100%;}
html{min-width:100%;min-height:80%;}
@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px);}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
h1,
h2,
h3,
h4,
h5,
h6{font-weight:600;font-family:'Open Sans', sans-serif;color:#4e4e4e;}
h1{font-size:36px;color:#fff;}
h2{font-size:20px;}
h3{font-size:16px;color:#787878;font-weight:400;line-height:24px;}
h4{font-size:16px;}
a{color:#c52d2f;-webkit-transition:color 300ms, background-color 300ms;-moz-transition:color 300ms, background-color 300ms;-o-transition:color 300ms, background-color 300ms;transition:color 300ms, background-color 300ms;}
a:hover, a:focus{color:#d43133;}
hr{border-top:1px solid #e5e5e5;border-bottom:1px solid #fff;}
.p{font-size:24px;}
.btn-primary{padding:8px 20px;background:#c52d2f;color:#fff;border-radius:4px;border:none;margin-top:10px;}
.btn-primary:hover,
.btn-primary:focus{background:#c52d2f;outline:none;box-shadow:none;}
.btn-transparent{border:3px solid #fff;background:transparent;color:#fff;}
.btn-transparent:hover{border-color:rgba(255, 255, 255, 0.5);}
a:hover,
a:focus{color:#111;text-decoration:none;outline:none;}
.dropdown-menu{margin-top:-1px;min-width:180px;}
.center h2{font-size:36px;margin-top:0;margin-bottom:20px;}
.media > .pull-left{margin-right:20px;}
.media > .pull-right{margin-left:20px;}
body > section{padding:70px 0;}
.center{text-align:center;padding-bottom:55px;}
.scaleIn{-webkit-animation-name:scaleIn;animation-name:scaleIn;}
#header .search{display:inline-block;}
.navbar > .container .navbar-brand{margin-left:0;}
.top-bar{line-height:28px;background-color:#52A526;}
.top-number{color:#fff;}
.top-number p{margin:0;}
.social{padding:9px 0;}
.social-share{display:inline-block;list-style:none;padding:0;margin:0;}
ul.social-share li{display:inline-block;margin-right:0px;margin-top:-4px;}
ul.social-share li a{display:inline-block;color:#fff;background:#02255C;width:25px;height:25px;line-height:25px;text-align:center;border-radius:2px;}
ul.social-share li a:hover{background:#52A526;color:#fff;}
.navbar-brand{padding:0;margin:0;}
.navbar{border-radius:0;margin-bottom:0;background:#fff;}
.navbar-nav{margin-top:12px;margin-left:0px;}
.navbar-nav > li{margin-left:5px;padding-bottom:12px;}
.navbar-inverse .navbar-nav > li > a{padding:5px 12px;margin:0;border-radius:3px;color:#44619D;font-weight:bold;line-height:24px;display:inline-block;}
.navbar-inverse .navbar-nav > li > a:hover{background-color:#6aa42f;color:#fff;}
color:#fff;background-color:#ff;.navbar-inverse{border:none;}
.navbar-inverse .navbar-brand{font-size:36px;line-height:50px;color:#fff;}
.container > .navbar-header, .container > .navbar-collapse{margin-right:0;margin-top:0;margin-bottom:-10px;}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus{background-color:#6aa42f;color:#fff;}
.navbar-inverse .navbar-nav .dropdown-menu{background-color:rgba(0,0,0,.85);-webkit-box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);-moz-box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);box-shadow:0 3px 8px rgba(0, 0, 0, 0.125);border:0;padding:0;margin-top:0;border-top:0;border-radius:0;left:0;}
.navbar-inverse .navbar-nav .dropdown-menu:before{position:absolute;top:0;}
.navbar-inverse .navbar-nav .dropdown-menu > li > a{padding:8px 15px;color:#fff;}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a{background-color:#6aa42f;color:#fff;}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a{border-radius:0 0 3px 3px;}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider{background-color:ActiveBorder;}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form{border-top:0;padding-bottom:0;}
#DLNews tr:last-child p{border:0 !important;margin-bottom:0 !important;}
#DLNews tr p a{color:#02255d;}
#DLNews tr p a:hover{color:#000;}
.nav-tabs > li{margin-bottom:0px;border-bottom:1px solid #e6e6e6;}
.nav-tabs{border-bottom:transparent;border-right:1px solid #e6e6e6;}
.nav-tabs > li > a{background:#f5f5f5;color:#666;border-radius:0;border:0 none;line-height:24px;margin-right:0;padding:13px 15px;}
.nav-tabs li:last-child{border-bottom:0 none;}
.nav-stacked > li + li{margin-top:0;}
.nav-tabs > li > a:hover{background:#03265D;color:#fff;}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{border:0;color:#fff;background:#52A526;position:relative;}
.nav-tabs > li.active > a:after{position:absolute;content:"";width:auto;height:auto;border-style:solid;border-color:transparent transparent transparent #1f1f20;border-width:25px 22px;right:-44px;top:0;}
.testimonial h2{margin-top:0;}
.testimonial-inner{color:#858586;font-size:14px;}
.testimonial-inner .pull-left{border-right:1px solid #e7e7e7;padding-right:15px;position:relative;}
.testimonial-inner .pull-left:after{content:"";position:absolute;width:9px;height:9px;top:50%;margin-top:-5px;background:#FFF;-webkit-transform:rotate(45deg);border:1px solid #e7e7e7;right:-5px;border-left:0 none;border-bottom:0 none;}
#carousel-slider{position:relative;}
#carousel-slider .carousel-indicators{bottom:-25px;}
#carousel-slider .carousel-indicators li{border:1px solid #ffbd20;}
#carousel-slider a i{border:1px solid #777;border-radius:50%;font-size:28px;height:50px;padding:8px;position:absolute;top:50%;width:50px;color:#777;}
#carousel-slider a i:hover{background:#bfbfbf;color:#fff;border:1px solid #bfbfbf;}
#carousel-slider .carousel-control{width:inherit;}
#carousel-slider .carousel-control.left i{left:-25px;}
#carousel-slider .carousel-control.right i{right:-25px;}
#carousel-slider .carousel-control.left,
#carousel-slider .carousel-control.right{background:none;}
.menu{background-color:#fff;border:2px solid #C0C0C0;}
.col-left{overflow:hidden;margin-top:10px;}
.content-block{overflow:hidden;margin:0 -25px;box-shadow:0px 0px 3px 3px #e7e4dc;min-height:580px;}
#sidebar{float:right;width:317px;margin-top:-1px;}
}
.right-heading{padding:5px 10px;}
.right-heading h4{font-size:16px;line-height:30px;margin:0px;padding-left:10px;color:#fff;background-image:url(green.html);}
.right-heading h4 span{float:right;font-size:12px;padding-right:10px;}
.right-heading h4 span a{color:#fff;}
.right-heading h4 span a:hover{color:#d0d0d0;text-decoration:none;}
.ticker-heading{overflow:hidden;height:30px;background-color:#FBB42A;color:#fff;}
}
.ticker-heading .product{float:left;width:40%;color:#fff;padding:2px 5px;margin-left:10px;}
.ticker-heading .price{float:right;text-align:right;font-size:14px;margin-right:10px;margin-left:10px;color:#fff;}
.Price-list{margin-top:10px;height:210px;background-color:#808080;border:3px solid rgba(81, 81, 81, 0.2);width:303px;margin-left:10px;color:#fff;margin-bottom:10px;}
.price-list h4{background-image:url(red.html);}
.copyright{margin-top:10px;height:210px;background-color:#fff;border:3px solid rgba(81, 81, 81, 0.2);width:303px;margin-left:10px;}
.vticker ul{padding:0;width:100%;}
.vticker li{overflow:hidden;width:100%;height:30px;background:#fff;border-bottom:solid 0px #000;padding-left:10px;padding-right:5px;color:#02225b;font-size:12.5px;}
.vticker li:hover{background:#C0C0C0;}
.vticker li:nth-child(2n){background:#fff;color:#02225b;}
.vticker li:nth-child(2n):hover{background:#C0C0C0;}
.vticker product-name{float:left;width:30%;color:#fff;padding:2px 10px;padding-left:10px;margin:0;}
.vticker .product-price{float:right;padding-right:20px;text-align:right;}
.right-box{background-color:#fff;height:300px;border:3px solid rgba(81, 81, 81, 0.2);margin-left:10px;margin-top:10px;}
.main-heading{width:100%;}
.content-align{padding-right:30px;padding-left:10px;line-height:1.5;margin-bottom:80px;}
.image-content-right{float:right;margin:0px 27px 0px;}
.image-content-left{float:left;margin:7px 1px 0px;padding-right:22px;}
}
aside{float:left;width:200px;min-height:10px;}
aside ul{background:#ffa;position:fixed;overflow:auto;list-style:none;padding:0;margin:0;top:0;width:200px;}
aside ul li{padding:5px 10px;}
section{overflow:hidden;}
article{border:1px solid #f00;border-width:1px 0;background:#faf;overflow:hidden;margin:-1px 0;text-align:center;line-height:100px;}
article:first-child{background:#afa;}
article:last-child{background:#faa;}
.news-archive{background-color:olivedrab;}
.price-list1{background-color:#fff;overflow:hidden;border:2px solid #C0C0C0;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{width:100%;height:auto;vertical-align:top;}
.carousel-control{left:34px;}
.carousel-control.right{right:34px;}
#DLNews tr:last-child p{border:0 !important;margin-bottom:0 !important;}
#DLNews tr p a{color:#02255d;}
#DLNews tr p a:hover{color:#000;}
@media only screen and (max-width:687px){.container > .navbar-header, .container > .navbar-collapse{margin:0;}
.navbar-brand img{width:150px !important;}
.content-block{margin:0;height:100%;}
.image-content-right img{width:100%;padding:7px 0px;}
.image-content-left img{width:100%;padding:7px 0px;}
}
.navbar-inverse .navbar-toggle .icon-bar{background:#000;}
}
@media only screen and (max-width:1024px){.navbar-nav > li{margin-left:1px;}
.navbar-nav{font-size:12px;}
.image-content-right{margin:0px;float:none;}
.image-align img{width:100%;}
.image-content-right img{width:100%;padding-bottom:10px;}
.image-content-left{margin:0px;float:none;}
.image-content-left img{width:100%;padding-bottom:10px;}
.vticker ul{font-size:5px;}
}
#container-div{overflow:hidden;width:100%;}
#left-col{float:left;width:50%;}
#right-col{float:left;width:50%;margin-right:-1px;}
#container-div-header{overflow:hidden;width:100%;}
#left-col-header{float:left;}
#right-col-header{float:right;}
.news-hover a{color:#02255d;}
.news-hover a:hover{color:#000;}
@media (min-width:1218px) and (max-width:1246px){.navbar-nav > li{margin-left:2px;}
}
.sprite{display:inline-block;vertical-align:middle;}
.sprite{background-image:url('../sprites/a1f12f898c16fccd3eb26312ef86c2de.png');background-position:left center;background-repeat:no-repeat;}
.sprite.cobb500_jpg{background-position:0 0;width:70px;height:60px;}
.sprite.GoldenChickenicon_png{background-position:0 -70px;width:70px;height:70px;}
.sprite.Golden_Duck_png{background-position:0 -150px;width:70px;height:70px;}
.sprite.GoldenEgg_png{background-position:0 -230px;width:70px;height:70px;}
.sprite.GoldenFish_jpg{background-position:0 -310px;width:70px;height:43px;}
.sprite.Himalayan_Aqua_jpg{background-position:0 -363px;width:130px;height:47px;}
.sprite.Himdana_png{background-position:0 -420px;width:70px;height:60px;}
.sprite.Hisex_png{background-position:0 -490px;width:70px;height:41px;}
.sprite.Lohmann_png{background-position:0 -541px;width:70px;height:70px;}
.sprite.SAF_png{background-position:0 -621px;width:70px;height:70px;}
.sprite.Shreenagar_jpg{background-position:0 -701px;width:140px;height:50px;}
.sprite.Sunaulo_Agro_jpg{background-position:0 -761px;width:115px;height:42px;}
.sprite.Sunaulo_Feed_jpg{background-position:0 -813px;width:70px;height:70px;}
.bx-wrapper{position:relative;margin:0 auto 60px;padding:0;*zoom:1;-ms-touch-action:pan-y;touch-action:pan-y;}
.bx-wrapper img{max-width:100%;display:block;}
.bxslider{margin:0;padding:0;}
ul.bxslider{list-style:none;}
.bx-wrapper{-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;border:5px solid #fff;background:#fff;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto{position:absolute;bottom:-30px;width:100%;}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px;}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;border-radius:5px;}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager-item{font-size:0;line-height:0;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999;}
#contactus fieldset{width:80%;padding:20px;padding-top:0px;padding-bottom:9px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;marging-top:30px;}
#contactus legend, h2{font-family:Arial, sans-serif;font-size:1.7em;font-weight:bold;color:#333;}
#contactus label{font-family:Arial, sans-serif;font-size:0.8em;font-weight:bold;height:30px;margin-right:10px;width:200px;Color:#000;}
#contactus input[type="text"], textarea{font-family:Arial, Verdana, sans-serif;font-size:0.8em;line-height:140%;color:#000;padding:3px;border:1px solid #999;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
#contactus input[type="text"]{height:30px;width:220px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#contactus #scaptcha{width:60px;height:18px;}
#contactus input[type="submit"]{width:100px;height:30px;padding-left:0px;border:1px solid #808080;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#contactus textarea{height:120px;width:230px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.fileupload{width:310px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin-right:177px;}
.checkbox{width:700px;}
#contactus input[type="text"]:focus, textarea:focus{color:#009;border:1px solid #990000;background-color:#ffff99;font-weight:bold;}
#contactus .container{margin-top:8px;margin-bottom:10px;}
#contactus .error{font-family:Verdana, Arial, sans-serif;font-size:0.7em;color:#900;background-color:#ffff00;}
#contactus fieldset#antispam{padding:2px;border-top:1px solid #EEE;border-left:0;border-right:0;border-bottom:0;width:350px;}
#contactus fieldset#antispam legend{font-family:Arial, sans-serif;font-size:0.8em;font-weight:bold;color:#333;}
#contactus .short_explanation{font-family:Arial, sans-serif;font-size:0.6em;color:#333;}
#contactus .spmhidip{display:none;width:10px;height:3px;}
#fg_crdiv{font-family:Arial, sans-serif;font-size:0.3em;opacity:.2;-moz-opacity:.2;filter:alpha(opacity=20);}
#fg_crdiv p{display:none;}
two-col{overflow:hidden;}
.two-col .col1,
.two-col .col2{width 49%;}
.two-col .col1{float:left;}
.two-col .col2{float:right;}
.two-col label{display:block;}
#testimonials h2{display:block;font-weight:bold;margin-bottom:3px;}
#testimonials .carousel-wrap{display:block;overflow:hidden;width:260px;margin:0 auto;}
#testimonials .carousel-nav{display:block;margin:0 auto;padding:0 10px;}
#testimonials .carousel-nav img{cursor:pointer;}
#testimonials .carousel-nav img:active{position:relative;top:1px;}
#testimonials .carousel-nav .nextbtn{float:right;}
#testimonials .carousel-wrap #testimonial-list{display:block;list-style:none;position:relative;}
#testimonials .carousel-wrap #testimonial-list li{float:left;position:relative;width:260px;margin-left:10px;}
#testimonials .carousel-wrap .context{font-size:1.0em;line-height:1.45em;color:#02255C;font-style:italic;margin-bottom:6px;padding-bottom:4px;}
.faded1{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;}
.transition{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.21;}
.bullet li:before{font-family:'FontAwesome';content:'\f00c';margin:0 5px 0 -15px;color:#747474;}
.tv{border-color:#ccc rgba(186, 186, 186, 0.5) rgba(186, 186, 186, 0.5);border:3px solid rgba(81, 81, 81, 0.2);}
#overlay{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;z-index:100;display:none;}
.img a{text-decoration:none;}
.popup{width:80%;margin:0 auto;display:none;position:fixed;z-index:101;}
.img1{width:100%;height:auto;position:relative;z-index:103;padding:1px;}
.img1 p{clear:both;color:#555555;text-align:justify;}
.img1 p a{color:#d91900;font-weight:bold;}
.img1 .x{float:right;height:35px;left:-6%;position:relative;top:98px;width:34px;}
.img-align{width:70%;height:auto;margin:60px 25%;}
.img1 .x:hover{cursor:pointer;}